/***************************

Inner page style overriding

**************************/

/*for drupal start*/
.field-article-items-wrap > ul > li {
  padding: 0;
}
.progress-page .right-section {
  /*background: #eaefef;*/
}
/*for drupal end*/


.field-article-items-wrap>.field--item {
  padding: 0px;
}
.progress-page .right-section .region-content {
  background: #eaefef;
  float: left;
  width: 100%;
}
.progress-page .card-style-3 .card-items {
  border: none;
  border-radius: 0;
  width: calc( 33.33% - 20px);
}
.progress-page .card-style-3 .card-items:not(:nth-child(3n)) {
  margin-right: 30px;
}
.progress-page .view-image {
  margin-bottom: 0;
}
.progress-page .view-image .view-content .views-row {
  width: 100%;
}
.progress-page .white-box .table-block {
  padding: 0;
  border: none;
}
/*.progress-page .card-component {
    padding: 20px 60px 30px;
    background: #fff;
    border-radius: 0;
    border-bottom: 2px solid #d6d8d8;
}*/
.progress-page .card-component .card-col {
    border: 1px solid #d6d8d8;
}
/*.progress-page .accordion-component {
  overflow: hidden;
  background: #fff;
    padding: 40px 60px;
    border-bottom: 2px solid #d6d8d8;
}*/
.progress-page .white-box {
  background: #fff;
    padding: 40px 60px;
    border-bottom: 2px solid #d6d8d8;
    border-radius: 0;
    margin-bottom: 50px;
}
.progress-page .white-box:after {
    content: "";
    display: block;
    clear: both;
}
.progress-page .white-box:last-child {
  margin-bottom: 0;
}
.progress-page .white-box > .card-block-head {
  padding-top: 0;
}
.progress-page .table-white-box.table-with-out-action {
  padding-top: 40px;
}
.progress-page .table-white-box {
  background: #fff;
    padding: 25px 60px 40px;
    border-bottom: 2px solid #d6d8d8;
    margin-bottom: 50px;
    overflow: hidden;
}
.progress-page .table-white-box:last-child {
    margin-bottom: 0;
}

.progress-page .table-white-box .table-block {
  margin: 0;
  border: none;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}
.progress-page .table-white-box .action-wrap {
  right: 0;
}
.progress-page .margin-50 {
  margin: 50px 0;
}
.progress-page .source-section:last-child {
  margin-bottom: 0;
}
.progress-page .accordion-component {
  /*overflow: hidden;*/
}
.progress-page .indicator-wrap {
  margin-bottom: 0;
}
/*.progress-page .pb-40 {
  padding-bottom: 40px;
}
.progress-page .mb-50 {
  margin-bottom: 50px;
}*/
/*local-government-ppp-landscape*/

.progress-page .card-style-3 .grid-items-2 .card-items {
  width: calc( 50% - 15px);
}
.progress-page .card-style-3 .grid-items-2  .card-items:not(:nth-child(3n)) {
  margin-right: 0;
}
.progress-page .card-style-3 .grid-items-2 .card-items:not(:nth-child(2n)) {
  margin-right: 30px;
}
.progress-page .card-style-3 .grid-items-2 .card-items:last-child {
    margin-right: 0;
}

.progress-page .card-style-3 .grid-items-4 .card-items:not(:nth-child(4n)) {
  margin-right: 30px;
}
.progress-page .card-style-3 .grid-items-4  .card-items {
  width: calc( 25% - 23px);
  margin-right: 0;
  margin-bottom: 30px;
}
.progress-page .chart-visualization.with-action-info{
  width: 100%;
}
.progress-page .accordion-row:hover {
  background: #e4ecf4;
}
.progress-page .accordion-row:not(.active):hover .accordion-head .accordion-btn{
    background: url(../../img/icon-sprite/sprite_all_icons.png) no-repeat -222px 0px;
}
.popup-contents .normalTbl-compare-wrp {
  padding-top: 0;
}
.progress-page .ppp-right-panel-block {
  margin-bottom: -40px;
  overflow: hidden;
}

.ast-stati-remove-whitebox.card-style-3 .card-items {
    margin-bottom: 18px;
}
.ast-stati-remove-whitebox .card-content-area .value-wrap .unit {
  margin-left: 5px;
}
.ast-stati-remove-whitebox.card-style-3 {
    margin-bottom: -18px !important;
}

.section-bottom .table-white-box, .section-bottom .white-box {
    padding: 0 !important;
    margin-top: 0 !important;
}
.section-bottom .table-white-box .table-block,.section-bottom .white-box .table-block{
  padding-top: 0;
}


/**/
.progress-page .card-style-3 .view-content:not(.grid-items-4) .views-row:nth-child(3n) .info-block,
.progress-page .card-style-3 .view-content.grid-items-4 .views-row:nth-child(4n) .info-block {
  right: auto;
  left: -25px;
}
.progress-page .card-style-3 .view-content:not(.grid-items-4) .views-row:nth-child(3n) .info-contents,
.progress-page .card-style-3 .view-content.grid-items-4 .views-row:nth-child(4n) .info-contents {
    left: auto;
    right: 0;
    margin-right: 5px;
    margin-left: 0;
}
.progress-page .card-style-3 .view-content:not(.grid-items-4) .views-row:nth-child(3n) .value-wrap .info-contents:after,
.progress-page .card-style-3 .view-content.grid-items-4 .views-row:nth-child(4n) .value-wrap .info-contents:after {
  right: 0;
  left: auto;
  transform: rotate(180deg) translateX(-21px);
}

.progress-page .white-box > h2 {
  font-size: 20px;
  color: #4d4d4d;
  margin: 0 0 20px;
  font-weight: 600;
}

@media only screen and (min-width: 767px) {

}
@media only screen and (max-width: 1024px) and (min-width: 991px){
  .section-download {
      max-width: none;
      padding-right: 15px;
  }
}
@media only screen and (max-width: 991px) and (min-width: 768px){
  .progress-page .card-style-3 .grid-items-2 .card-items {
      width: calc( 50% - 8px);
  }
}
@media only screen and (max-width: 1024px) {
  .progress-page .table-white-box {
      padding: 25px 35px 40px;
  }
  article h2, article .section-title {
    line-height: normal;
  }
}
@media only screen and (max-width: 767px) {
  .progress-page .card-style-3 .card-items {
      width: 100%;
      margin-bottom: 10px;
  }
  .progress-page .white-box {
    padding: 20px 15px;
  }
  .progress-page .table-white-box {
      padding: 25px 20px 30px;
  }
  .table-responsive {
    padding:0;
    border: none;
  }
  .progress-page .indicator-wrap {
    padding-right: 0;
  }
  .progress-page .ppp-right-panel-block {
    margin-bottom: -30px;
  }
}